Get high index from time...

A query to ask the selected tier object (DurationTier, IntensityTier, PitchTier) which point is nearest to, but no earlier than, the specified time.

## Setting

Time (s)
  the time from which you want to get the point index.

## Return value

This query returns the index of the point with the lowest time greater than or equal to Time. It is undefined if there are no points. It is the number of points plus 1 (offright) if the specified time is greater than the time of the last point.